Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 212477 - sys-auth/pambase: add USE=usb for sys-auth/pam_usb
Summary: sys-auth/pambase: add USE=usb for sys-auth/pam_usb
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement with 1 vote (vote)
Assignee: PAM Gentoo Team (OBSOLETE)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 210767
  Show dependency tree
 
Reported: 2008-03-06 12:20 UTC by Jakub Moc (RETIRED)
Modified: 2016-12-31 13:44 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jakub Moc (RETIRED) gentoo-dev 2008-03-06 12:20:08 UTC
A reminder, as requested by Flameeyes... ;)
Comment 1 Samuli Suominen gentoo-dev 2011-04-09 09:41:00 UTC
No more pam_usb wrt bug 358935.
Comment 2 Samuli Suominen gentoo-dev 2011-04-22 16:03:35 UTC
pam_usb is back with version 0.5.0 and UDisks support, so reopen this bug to reflect current status
Comment 3 Pacho Ramos gentoo-dev 2016-12-31 13:44:12 UTC
dropped